New Search

Red Hat netpbm File Overwrite Vulnerability

oval:org.mitre.oval:def:804

netpbm 9.25 and earlier does not properly create temporary files which allows local users to overwrite arbitrary files.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0924
Product(s):
  • netpbm